From 5bf1b772503ba5287068decd167dd4c221362587 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:09:54 +0000
Subject: [PATCH 01/34] akonadi-calendar: update to 19.04.3

[ci skip]
---
 srcpkgs/akonadi-calendar/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/akonadi-calendar/template b/srcpkgs/akonadi-calendar/template
index ab6c785a5ad..347f906e1be 100644
--- a/srcpkgs/akonadi-calendar/template
+++ b/srcpkgs/akonadi-calendar/template
@@ -1,6 +1,6 @@
 # Template file for 'akonadi-calendar'
 pkgname=akonadi-calendar
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules python3 qt5-qmake qt5-host-tools
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://community.kde.org/KDE_PIM"
 distfiles="${KDE_SITE}/applications/${version}/src/akonadi-calendar-${version}.tar.xz"
-checksum=e5fba0c1180d1bd5a2b55f77447be53a8619594b984d415db601f569a0b21582
+checksum=939691e3c31993e3708a74759cbab951a51d0b36239426fe09c9ee9ff9622013
 
 akonadi-calendar-devel_package() {
 	depends="${sourcepkg}>=${version}_${revision} ${makedepends}"

From d013950836da354c82a0f59e6b20f24078a293ac Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:09:56 +0000
Subject: [PATCH 02/34] akonadi-contacts: update to 19.04.3

[ci skip]
---
 srcpkgs/akonadi-contacts/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/akonadi-contacts/template b/srcpkgs/akonadi-contacts/template
index 7afa62a7ab0..0d00dbfcd12 100644
--- a/srcpkgs/akonadi-contacts/template
+++ b/srcpkgs/akonadi-contacts/template
@@ -1,6 +1,6 @@
 # Template file for 'akonadi-contacts'
 pkgname=akonadi-contacts
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules kcoreaddons"
@@ -10,7 +10,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later, GPL-2.0-or-later"
 homepage="https://community.kde.org/KDE_PIM/Akonadi"
 distfiles="${KDE_SITE}/applications/${version}/src/akonadi-contacts-${version}.tar.xz"
-checksum=512c7eb7f67f99ae8863524572d4bb12d2a5bcdb553823988cccff982ac44960
+checksum=9ecae008ccc77ff5982de5152dfc2be62eb1137f24a58aeb74a62291fc2fd93c
 
 if [ "$CROSS_BUILD" ];then
 	hostmakedepends+=" qt5-qmake qt5-host-tools python3 kconfig"

From 4924bd3fd56b21c0310cb48597307c793aa775ed Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:09:59 +0000
Subject: [PATCH 03/34] akonadi-import-wizard: update to 19.04.3

[ci skip]
---
 srcpkgs/akonadi-import-wizard/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/akonadi-import-wizard/template b/srcpkgs/akonadi-import-wizard/template
index 19f12947a43..f1bc9add28b 100644
--- a/srcpkgs/akonadi-import-wizard/template
+++ b/srcpkgs/akonadi-import-wizard/template
@@ -1,6 +1,6 @@
 # Template file for 'akonadi-import-wizard'
 pkgname=akonadi-import-wizard
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules kcoreaddons kdoctools qt5-host-tools qt5-qmake"
@@ -10,7 +10,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://community.kde.org/KDE_PIM"
 distfiles="${KDE_SITE}/applications/${version}/src/${pkgname}-${version}.tar.xz"
-checksum=bcac838cd1529a73b19765fd1dc3831c5cee81cd57c3658003b0a1daca7dd336
+checksum=5e4b74790927be8372939237336e3684d7560d0c0652a26b57cc3233109234c4
 
 akonadi-import-wizard-devel_package() {
 	depends="${sourcepkg}>=${version}_${revision}"

From 26cc3f1a22ae6621e5bc343ca1c0a3e7d4914636 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:10:02 +0000
Subject: [PATCH 04/34] akonadi-mime: update to 19.04.3

[ci skip]
---
 srcpkgs/akonadi-mime/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/akonadi-mime/template b/srcpkgs/akonadi-mime/template
index a592aed41c0..d4c7a1f949f 100644
--- a/srcpkgs/akonadi-mime/template
+++ b/srcpkgs/akonadi-mime/template
@@ -1,6 +1,6 @@
 # Template file for 'akonadi-mime'
 pkgname=akonadi-mime
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules kcoreaddons kdoctools python3"
@@ -10,7 +10,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later, GPL-2.0-or-later"
 homepage="https://community.kde.org/KDE_PIM/Akonadi"
 distfiles="${KDE_SITE}/applications/${version}/src/akonadi-mime-${version}.tar.xz"
-checksum=2d5d8cb3cb463e3b3e41001a9d167135e0f89edee095a3fe6748eec6eb01f54b
+checksum=ec4fbd594fb4fc57f1a7e11763b517721fc5e050ffa7bbc2bdddf5e76694d9f9
 
 if [ "$CROSS_BUILD" ];then
 	hostmakedepends+=" qt5-qmake qt5-host-tools kconfig"

From 8f023193e81b82090906a68dd003ddf5dde7d1f1 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:10:04 +0000
Subject: [PATCH 05/34] akonadi-notes: update to 19.04.3

[ci skip]
---
 srcpkgs/akonadi-notes/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/akonadi-notes/template b/srcpkgs/akonadi-notes/template
index 699ba52dfee..298d5416690 100644
--- a/srcpkgs/akonadi-notes/template
+++ b/srcpkgs/akonadi-notes/template
@@ -1,6 +1,6 @@
 # Template file for 'akonadi-notes'
 pkgname=akonadi-notes
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules python qt5-qmake qt5-host-tools
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later, GPL-2.0-or-later, BSD-2-Clause"
 homepage="https://kontact.kde.org"
 distfiles="${KDE_SITE}/applications/${version}/src/${pkgname}-${version}.tar.xz"
-checksum=105a687baa61d0522575c9dae113ce902a528d09531f97674fcaba8ecaa944fa
+checksum=c95f50c9ab0fc3587d3e1e78073038e3a044f3dc116068b354b2d148d6288dbf
 
 post_install() {
 	vlicense COPYING.BSD COPYING.BSD

From 1a0b7b8f6e52fd753adb8613a955095586cdb75b Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:10:06 +0000
Subject: [PATCH 06/34] akonadi-search: update to 19.04.3

[ci skip]
---
 srcpkgs/akonadi-search/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/akonadi-search/template b/srcpkgs/akonadi-search/template
index 60f4b53e540..e7e29a75fc2 100644
--- a/srcpkgs/akonadi-search/template
+++ b/srcpkgs/akonadi-search/template
@@ -1,6 +1,6 @@
 # Template file for 'akonadi-search'
 pkgname=akonadi-search
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules qt5-qmake qt5-host-tools python AppStream
@@ -12,7 +12,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://community.kde.org/KDE_PIM"
 distfiles="${KDE_SITE}/applications/${version}/src/akonadi-search-${version}.tar.xz"
-checksum=46a6b01c363172b5de389f3dbdd9e3518abed381663e6854562dc910d3b4aa45
+checksum=c5298a5b903373590e63039777c954720aa0bc46b25ec0c48e6409265b38d4ed
 
 akonadi-search-devel_package() {
 	depends="${sourcepkg}>=${version}_${revision} ${makedepends}"

From 858ad38af5c5447dbbf8e9030ac1c3ed000a9fda Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:10:08 +0000
Subject: [PATCH 07/34] calendarsupport: update to 19.04.3

[ci skip]
---
 srcpkgs/calendarsupport/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/calendarsupport/template b/srcpkgs/calendarsupport/template
index 231f02db57c..75590e5f7ba 100644
--- a/srcpkgs/calendarsupport/template
+++ b/srcpkgs/calendarsupport/template
@@ -1,6 +1,6 @@
 # Template file for 'calendarsupport'
 pkgname=calendarsupport
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules kconfig python3 qt5-host-tools qt5-qmake
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://community.kde.org/KDE_PIM"
 distfiles="${KDE_SITE}/applications/${version}/src/calendarsupport-${version}.tar.xz"
-checksum=e83ab3a2bd0429bfcaefbb980032177802c58ab57a63ebf7930b4e39822977bb
+checksum=789ae6f2cb75baf239079b11742fbe40353c55eac84b0a396f761f010bc9041c
 
 calendarsupport-devel_package() {
 	depends="${sourcepkg}>=${version}_${revision} ${makedepends}"

From 473c86427d06fe46ed613fb01d438b3a2cf364a0 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:10:10 +0000
Subject: [PATCH 08/34] grantleetheme: update to 19.04.3

[ci skip]
---
 srcpkgs/grantleetheme/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/grantleetheme/template b/srcpkgs/grantleetheme/template
index 076c3cc66ce..80b10e8b884 100644
--- a/srcpkgs/grantleetheme/template
+++ b/srcpkgs/grantleetheme/template
@@ -1,6 +1,6 @@
 # Template file for 'grantleetheme'
 pkgname=grantleetheme
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 configure_args="KDE_INSTALL_USE_QT_SYS_PATHS=TRUE"
@@ -12,7 +12,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://community.kde.org/KDE_PIM"
 distfiles="${KDE_SITE}/applications/${version}/src/grantleetheme-${version}.tar.xz"
-checksum=a1aea33272b52fed6dadc7969265c1b831d6de1207d624ce505826ae012ba52e
+checksum=c5cf79f1daddde3bc5b9387546b10e1d3ae4512279d50e3545ad38982c7f9aaf
 
 grantleetheme-devel_package() {
 	depends="${sourcepkg}>=${version}_${revision} ${makedpends}"

From 509d8ee6f91155d88db792a5b298b7d2c00ac64c Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:10:13 +0000
Subject: [PATCH 09/34] kalarmcal: update to 19.04.3

[ci skip]
---
 srcpkgs/kalarmcal/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kalarmcal/template b/srcpkgs/kalarmcal/template
index 22216c90bba..a2418c3e5d5 100644
--- a/srcpkgs/kalarmcal/template
+++ b/srcpkgs/kalarmcal/template
@@ -1,6 +1,6 @@
 # Template file for 'kalarmcal'
 pkgname=kalarmcal
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules qt5-qmake qt5-host-tools python3
@@ -12,7 +12,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://community.kde.org/KDE_PIM"
 distfiles="${KDE_SITE}/applications/${version}/src/${pkgname}-${version}.tar.xz"
-checksum=13b6efe49673488d5b748b77ca6599b81d7986a2c937ab13f187c5a9ad6b1ef4
+checksum=f0965229600ee962be3db85cfb94105e2734c8e066ff316e216c625c70dd25d7
 
 kalarmcal-devel_package() {
 	depends="${sourcepkg}>=${version}_${revision} ${makedepends}"

From c29558689e76129521f6d1cd075dcab7173bd7fb Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:10:16 +0000
Subject: [PATCH 10/34] kcalcore: update to 19.04.3

[ci skip]
---
 srcpkgs/kcalcore/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kcalcore/template b/srcpkgs/kcalcore/template
index 6591027cd24..ff8ba3b3c57 100644
--- a/srcpkgs/kcalcore/template
+++ b/srcpkgs/kcalcore/template
@@ -1,6 +1,6 @@
 # Template file for 'kcalcore'
 pkgname=kcalcore
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules qt5-qmake qt5-host-tools python bison"
@@ -10,7 +10,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later"
 homepage="https://community.kde.org/KDE_PIM"
 distfiles="${KDE_SITE}/applications/${version}/src/kcalcore-${version}.tar.xz"
-checksum=10e75bd44eca2094f0f952255e1aad00bbc7a509fadd97c75e8c764152db6354
+checksum=335df0ae376b7abfc8274d46bb5a9956fb8ef438c1065d7f79a57db23005ca45
 
 case $XBPS_TARGET_MACHINE in
 	*-musl) CFLAGS="-D_GNU_SOURCE";;

From c16049d7c26581fd2c2914c8b167622c6f8b2f31 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:10:18 +0000
Subject: [PATCH 11/34] kcalutils: update to 19.04.3

[ci skip]
---
 srcpkgs/kcalutils/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kcalutils/template b/srcpkgs/kcalutils/template
index 4ca2f5112d0..3ece75180fd 100644
--- a/srcpkgs/kcalutils/template
+++ b/srcpkgs/kcalutils/template
@@ -1,6 +1,6 @@
 # Template file for 'kcalutils'
 pkgname=kcalutils
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules qt5-qmake qt5-host-tools python
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later"
 homepage="https://community.kde.org/KDE_PIM"
 distfiles="${KDE_SITE}/applications/${version}/src/kcalutils-${version}.tar.xz"
-checksum=47bde8816b71315614b4c83f380cfbab25e577a36d4ae9f62b33ebf7b4cf09a9
+checksum=de08972947008fd74fdeb7b2ddf642a356d84009b853a5aeec2ded98b399290e
 
 kcalutils-devel_package() {
 	depends="${sourcepkg}>=${version}_${revision} ${makedepends}"

From 2921a3565e017b43f6a0a3a7cf1e836205d86502 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:10:25 +0000
Subject: [PATCH 12/34] kdav: update to 19.04.3

[ci skip]
---
 srcpkgs/kdav/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kdav/template b/srcpkgs/kdav/template
index 13e6d4ca07f..bc471eb9a65 100644
--- a/srcpkgs/kdav/template
+++ b/srcpkgs/kdav/template
@@ -1,6 +1,6 @@
 # Template file for 'kdav'
 pkgname=kdav
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules qt5-qmake qt5-host-tools python3
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later"
 homepage="https://community.kde.org/KDE_PIM"
 distfiles="${KDE_SITE}/applications/${version}/src/${pkgname}-${version}.tar.xz"
-checksum=556c4912cfbd65b810c6a9d23b61dff0f59f70459cf52a81d7142cc750ef130c
+checksum=f182a3ad6e23ff9e8165d11c3d4964e470e5d4d3f0183207cbe380f5c111af85
 
 kdav-devel_package() {
 	depends="${sourcepkg}>=${version}_${revision} ${makedepends}"

From 057251f08b55ad2d9a9c88e56f27a55529b47264 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:10:27 +0000
Subject: [PATCH 13/34] kdepim-apps-libs: update to 19.04.3

[ci skip]
---
 srcpkgs/kdepim-apps-libs/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kdepim-apps-libs/template b/srcpkgs/kdepim-apps-libs/template
index 7b3e5dc8f10..c2ba1e2949c 100644
--- a/srcpkgs/kdepim-apps-libs/template
+++ b/srcpkgs/kdepim-apps-libs/template
@@ -1,6 +1,6 @@
 # Template file for 'kdepim-apps-libs'
 pkgname=kdepim-apps-libs
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules qt5-qmake qt5-host-tools python
@@ -12,7 +12,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://community.kde.org/KDE_PIM"
 distfiles="${KDE_SITE}/applications/${version}/src/kdepim-apps-libs-${version}.tar.xz"
-checksum=7102f708269740588053704c407142cf7de8d15bbd693d0c3b806c9fbc786576
+checksum=a3ad12f4b7c58154aef49fc5d0ac388a6e9441972605aaa02e17dd6a0583eeb2
 
 kdepim-apps-libs-devel_package() {
 	depends="${sourcepkg}>=${version}_${revision} ${makedepends}"

From ade6971e3390dedd70f1ec97c68bebc0bd6de75c Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:10:29 +0000
Subject: [PATCH 14/34] kdepim-runtime: update to 19.04.3

[ci skip]
---
 srcpkgs/kdepim-runtime/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kdepim-runtime/template b/srcpkgs/kdepim-runtime/template
index 1fafb7edbb1..8b6e54c1161 100644
--- a/srcpkgs/kdepim-runtime/template
+++ b/srcpkgs/kdepim-runtime/template
@@ -1,6 +1,6 @@
 # Template file for 'kdepim-runtime'
 pkgname=kdepim-runtime
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 # XXX KolabLibraries, Kolabxml
@@ -14,7 +14,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later, GPL-3.0-or-later, LGPL-2.1-or-later, AGPL-3.0-or-later"
 homepage="https://projects.kde.org/projects/kde/kdepimlibs"
 distfiles="${KDE_SITE}/applications/${version}/src/${pkgname}-${version}.tar.xz"
-checksum=155f9fcd3460f21eacd0b088f0f7eb01ee168977df81a32f925655c607b94d00
+checksum=720945f803dc9027211eb46f281ef52b35da3fe4d990c1aeed6d57a89a45215a
 
 post_install() {
 	vlicense COPYING.agpl3 COPYING.agpl3

From 0c953c23ddc36ecc312a8a063e13d4e99a911880 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:10:32 +0000
Subject: [PATCH 15/34] kimap: update to 19.04.3

[ci skip]
---
 srcpkgs/kimap/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kimap/template b/srcpkgs/kimap/template
index 4b4986612e4..746cc1ca4ce 100644
--- a/srcpkgs/kimap/template
+++ b/srcpkgs/kimap/template
@@ -1,6 +1,6 @@
 # Template file for 'kimap'
 pkgname=kimap
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules qt5-qmake qt5-host-tools python
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://community.kde.org/KDE_PIM"
 distfiles="${KDE_SITE}/applications/${version}/src/kimap-${version}.tar.xz"
-checksum=352129ca7aa2de360256392df3fed14b1338fbea1b3d1dda189dffc6629e86e9
+checksum=58ed8471dc7e9c43e7bdb61c791e3bb612b2473bf0fb8f67857cb6fa72ddcf35
 
 kimap-devel_package() {
 	short_desc+=" - development"

From 961d600a0c107a9c8bdc333bb99813cf6f7bbff8 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:10:34 +0000
Subject: [PATCH 16/34] kldap: update to 19.04.3

[ci skip]
---
 srcpkgs/kldap/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kldap/template b/srcpkgs/kldap/template
index e18d89916d5..0fcb13b2f92 100644
--- a/srcpkgs/kldap/template
+++ b/srcpkgs/kldap/template
@@ -1,6 +1,6 @@
 # Template file for 'kldap'
 pkgname=kldap
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules qt5-qmake qt5-host-tools python
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://community.kde.org/KDE_PIM"
 distfiles="${KDE_SITE}/applications/${version}/src/kldap-${version}.tar.xz"
-checksum=1e595181520325fa00b857c606befae7b1d670892bcb50e1d92df3527c275a97
+checksum=6b4bf8e69e6c372f60f746f2a6c453262283e25643a97192eef3c07c5c8d94df
 
 kldap-devel_package() {
 	depends="${sourcepkg}>=${version}_${revision} ${makedepends}"

From 28b4b6f95418716140481aab4652d3fab28171c5 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:10:34 +0000
Subject: [PATCH 17/34] kmail: update to 19.04.3

[ci skip]
---
 srcpkgs/kmail/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kmail/template b/srcpkgs/kmail/template
index 49eacb78788..bf23c68778a 100644
--- a/srcpkgs/kmail/template
+++ b/srcpkgs/kmail/template
@@ -1,6 +1,6 @@
 # Template file for 'kmail'
 pkgname=kmail
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules python qt5-host-tools qt5-qmake
@@ -15,7 +15,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later, LGPL-2.1-or-later, GFDL-1.2-or-later"
 homepage="https://userbase.kde.org/KMail"
 distfiles="${KDE_SITE}/applications/${version}/src/kmail-${version}.tar.xz"
-checksum=177a9d6b904ce4b3b6195a86863141c81d101b32a2bc0c8bab763fba18c67426
+checksum=
 
 case $XBPS_TARGET_MACHINE in
 	*-musl) broken="segfaults on start";;

From 24cf4a087a01e5e7e48fb47a6e4c018bcb300487 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:10:37 +0000
Subject: [PATCH 18/34] kmail-account-wizard: update to 19.04.3

[ci skip]
---
 srcpkgs/kmail-account-wizard/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kmail-account-wizard/template b/srcpkgs/kmail-account-wizard/template
index 8a47884d698..180f340ba80 100644
--- a/srcpkgs/kmail-account-wizard/template
+++ b/srcpkgs/kmail-account-wizard/template
@@ -1,6 +1,6 @@
 # Template file for 'kmail-account-wizard'
 pkgname=kmail-account-wizard
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules kcoreaddons qt5-qmake qt5-host-tools python"
@@ -11,4 +11,4 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later"
 homepage="https://community.kde.org/KDE_PIM"
 distfiles="${KDE_SITE}/applications/${version}/src/kmail-account-wizard-${version}.tar.xz"
-checksum=546830733e384f35f3ca625d9810f90931f65e0a4789f26fe316691e0254153e
+checksum=a8cc19b30198459cb0fd74fb0d789a012354b4a9952a14312508af7079f92291

From a4ac20dbb9ca171454768ad94c43264d37c39b68 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:10:39 +0000
Subject: [PATCH 19/34] kmailtransport: update to 19.04.3

[ci skip]
---
 srcpkgs/kmailtransport/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kmailtransport/template b/srcpkgs/kmailtransport/template
index 96700fa3085..7b4796246f7 100644
--- a/srcpkgs/kmailtransport/template
+++ b/srcpkgs/kmailtransport/template
@@ -1,6 +1,6 @@
 # Template file for 'kmailtransport'
 pkgname=kmailtransport
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules qt5-qmake qt5-host-tools python
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://community.kde.org/KDE_PIM"
 distfiles="${KDE_SITE}/applications/${version}/src/kmailtransport-${version}.tar.xz"
-checksum=f1b6faf74900c3d95e8aa1b5ce603ac729d0d970934c4edc90fbd3f6939c36d9
+checksum=2a3115a81f2c85c42345ee6380ea1c28129be5dd5a518270c6ec1062ea22abc5
 
 kmailtransport-devel_package() {
 	depends="${sourcepkg}>=${version}_${revision} ${makedepends}"

From c88da77699764f5fb1eeea38bc14a9ebb99aabcb Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:10:41 +0000
Subject: [PATCH 20/34] kmbox: update to 19.04.3

[ci skip]
---
 srcpkgs/kmbox/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kmbox/template b/srcpkgs/kmbox/template
index 49dc618d237..f79c831a544 100644
--- a/srcpkgs/kmbox/template
+++ b/srcpkgs/kmbox/template
@@ -1,6 +1,6 @@
 # Template file for 'kmbox'
 pkgname=kmbox
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules qt5-qmake qt5-host-tools python"
@@ -10,7 +10,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://community.kde.org/KDE_PIM"
 distfiles="${KDE_SITE}/applications/${version}/src/kmbox-${version}.tar.xz"
-checksum=040e3efc31ec62f57d1ad807d055a982421344778f45ef46eb49fbe06fba500d
+checksum=4025f1ef0288f2c30e64d8eb02bde117f1ee482b760bef52aa71faedc500733f
 
 kmbox-devel_package() {
 	depends="${sourcepkg}>=${version}_${revision}"

From d00cf65e4f5fc5475503bd32181421daca87fac5 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:10:43 +0000
Subject: [PATCH 21/34] kmime: update to 19.04.3

[ci skip]
---
 srcpkgs/kmime/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kmime/template b/srcpkgs/kmime/template
index 61b00d8ef46..45cfe54f523 100644
--- a/srcpkgs/kmime/template
+++ b/srcpkgs/kmime/template
@@ -1,6 +1,6 @@
 # Template file for 'kmime'
 pkgname=kmime
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules python3"
@@ -10,7 +10,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://community.kde.org/KDE_PIM"
 distfiles="${KDE_SITE}/applications/${version}/src/kmime-${version}.tar.xz"
-checksum=32a38a08d6f7b90e88ae7d022de16bd4b13ad587ed882b1fc3631e22ec29d1b8
+checksum=a6fe422eddb15eb52fbacde97b45ec6752b60f46149657a3bb7f48dc899e1c02
 
 if [ "CROSS_BUILD" ];then
 	hostmakedepends+=" qt5-qmake qt5-host-tools"

From b940ec3b040a4502d2377a6495cbea37d03822ca Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:10:45 +0000
Subject: [PATCH 22/34] kontactinterface: update to 19.04.3

[ci skip]
---
 srcpkgs/kontactinterface/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kontactinterface/template b/srcpkgs/kontactinterface/template
index 058f45eff97..7c6d7a1ea05 100644
--- a/srcpkgs/kontactinterface/template
+++ b/srcpkgs/kontactinterface/template
@@ -1,6 +1,6 @@
 # Template file for 'kontactinterface'
 pkgname=kontactinterface
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules qt5-qmake qt5-host-tools python
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://kontact.kde.org"
 distfiles="${KDE_SITE}/applications/${version}/src/kontactinterface-${version}.tar.xz"
-checksum=b65657f2420b542fa8d81da8c86876f93ff662e7571dfa8e79dda16a64768b98
+checksum=d541daab32bddd6727b795d280be668be9da801ef7267159ea030f998b52ca74
 
 kontactinterface-devel_package() {
 	depends="${sourcepkg}>=${version}_${revision} ${makedepends}"

From 69e9fc398f8160497fa5db1620aaa56497fe4f4d Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:10:47 +0000
Subject: [PATCH 23/34] ksmtp: update to 19.04.3

[ci skip]
---
 srcpkgs/ksmtp/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/ksmtp/template b/srcpkgs/ksmtp/template
index ac9e8515c18..eb032df5cb3 100644
--- a/srcpkgs/ksmtp/template
+++ b/srcpkgs/ksmtp/template
@@ -1,6 +1,6 @@
 # Template file for 'ksmtp'
 pkgname=ksmtp
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules qt5-qmake qt5-host-tools python
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://community.kde.org/KDE_PIM"
 distfiles="${KDE_SITE}/applications/${version}/src/ksmtp-${version}.tar.xz"
-checksum=aef6b59789a5ab1525c9e3974c0e117192c4f2659a0b16f8304573b442f2eda2
+checksum=8d5eae342468f128fe1311b4797c9533b6017b9fb0901fb4c0d09bb73e39d02e
 
 ksmtp-devel_package() {
 	depends="${sourcepkg}>=${version}_${revision}"

From 0b30fd5e8347718d936b0a72ed034ee4420871c2 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:10:49 +0000
Subject: [PATCH 24/34] ktnef: update to 19.04.3

[ci skip]
---
 srcpkgs/ktnef/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/ktnef/template b/srcpkgs/ktnef/template
index 792dcb9188b..e08dc736a24 100644
--- a/srcpkgs/ktnef/template
+++ b/srcpkgs/ktnef/template
@@ -1,6 +1,6 @@
 # Template file for 'ktnef'
 pkgname=ktnef
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules qt5-qmake qt5-host-tools python
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://community.kde.org/KDE_PIM"
 distfiles="${KDE_SITE}/applications/${version}/src/ktnef-${version}.tar.xz"
-checksum=aed9679d789ebf016644475e5450991c4da7a029bb83a1c8853396da14a983fd
+checksum=ef0760dc31cad222f73a56d5098ffa9bff0e4c68a26f6f85ad542bb4f8dd3693
 
 ktnef-devel_package() {
 	depends="${sourcepkg}>=${version}_${revision}"

From 2c3ea116d9af9bfd456e3957b54975a23f5052e7 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:10:53 +0000
Subject: [PATCH 25/34] libgravatar: update to 19.04.3

[ci skip]
---
 srcpkgs/libgravatar/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/libgravatar/template b/srcpkgs/libgravatar/template
index 74e9ba13564..4939207dec2 100644
--- a/srcpkgs/libgravatar/template
+++ b/srcpkgs/libgravatar/template
@@ -1,6 +1,6 @@
 # Template file for 'libgravatar'
 pkgname=libgravatar
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules qt5-qmake qt5-host-tools python kcoreaddons kconfig"
@@ -10,7 +10,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://community.kde.org/KDE_PIM"
 distfiles="${KDE_SITE}/applications/${version}/src/libgravatar-${version}.tar.xz"
-checksum=e674fb2d80e341d569ac60eb6a3b516a71ddfba11c492fbcc21e61f823c07369
+checksum=23f8d50c5831ec1df995d6d711a590eb4f7de2823971ea5692aea50707c54bea
 
 libgravatar-devel_package() {
 	depends="${sourcepkg}>=${version}_${revision}"

From 1f8e7b66de9ac2cdb7232485029a3216ce7c4a07 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:10:57 +0000
Subject: [PATCH 26/34] libkdepim: update to 19.04.3

[ci skip]
---
 srcpkgs/libkdepim/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/libkdepim/template b/srcpkgs/libkdepim/template
index 07f13984286..f23b960b06f 100644
--- a/srcpkgs/libkdepim/template
+++ b/srcpkgs/libkdepim/template
@@ -1,6 +1,6 @@
 # Template file for 'libkdepim'
 pkgname=libkdepim
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules qt5-qmake qt5-host-tools python kcoreaddons"
@@ -10,7 +10,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://community.kde.org/KDE_PIM"
 distfiles="${KDE_SITE}/applications/${version}/src/libkdepim-${version}.tar.xz"
-checksum=384a61e05f75d205ac42a3437f8ee874776f48848505b67b2a1af940c0214659
+checksum=d3719c533df0b0fe8800a7810ee39f108d8408b909e5fb583ee2ab7ed4b4a6e9
 
 if [ "$CROSS_BUILD" ]; then
 	configure_args+=" -DDESKTOPTOJSON_EXECUTABLE=/usr/bin/desktoptojson"

From 922e89d250d5c2ac3c02e4e3ad480217eb7c6054 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:11:01 +0000
Subject: [PATCH 27/34] libkgapi: update to 19.04.3

[ci skip]
---
 srcpkgs/libkgapi/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/libkgapi/template b/srcpkgs/libkgapi/template
index 455de3e46ae..6e11b9e6f11 100644
--- a/srcpkgs/libkgapi/template
+++ b/srcpkgs/libkgapi/template
@@ -1,6 +1,6 @@
 # Template file for 'libkgapi'
 pkgname=libkgapi
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules qt5-host-tools qt5-qmake python3
@@ -12,7 +12,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/extragear/libs/libkgapi"
 distfiles="${KDE_SITE}/applications/${version}/src/${pkgname}-${version}.tar.xz"
-checksum=a9eda4c03ba76653c7b035a532dc53c7042153f18f55bec0166aca258d73217a
+checksum=0fa879280979775523f258c80ec17c58045f812cbc6961b994ab78974a75afac
 
 libkgapi-devel_package() {
 	short_desc+=" - development files"

From 02ee39a1f5810a3afd936078082a5055472e09c1 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:11:03 +0000
Subject: [PATCH 28/34] libkleo: update to 19.04.3

[ci skip]
---
 srcpkgs/libkleo/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/libkleo/template b/srcpkgs/libkleo/template
index 36ea899fac8..e9cf215b6c3 100644
--- a/srcpkgs/libkleo/template
+++ b/srcpkgs/libkleo/template
@@ -1,6 +1,6 @@
 # Template file for 'libkleo'
 pkgname=libkleo
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules python qt5-qmake qt5-host-tools
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://community.kde.org/KDE_PIM"
 distfiles="${KDE_SITE}/applications/${version}/src/libkleo-${version}.tar.xz"
-checksum=9eb0b1d25ccd086e8a8db98d35dac975d90dd56c3d670560d603b630ef3faed7
+checksum=6c4ad79234c8a3cbe5cb0b5a6e7a11ccec98c5c5058bd970e44419ccab8663de
 
 libkleo-devel_package() {
 	depends="${sourcepkg}>=${version}_${revision} ${makedepends}"

From 715f96f6ce3413d809c925309b84ff1e0c7a2f57 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:11:05 +0000
Subject: [PATCH 29/34] libksieve: update to 19.04.3

[ci skip]
---
 srcpkgs/libksieve/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/libksieve/template b/srcpkgs/libksieve/template
index 9053e576d6b..1348f872042 100644
--- a/srcpkgs/libksieve/template
+++ b/srcpkgs/libksieve/template
@@ -1,6 +1,6 @@
 # Template file for 'libksieve'
 pkgname=libksieve
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules qt5-qmake qt5-host-tools python
@@ -12,7 +12,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://community.kde.org/KDE_PIM"
 distfiles="${KDE_SITE}/applications/${version}/src/libksieve-${version}.tar.xz"
-checksum=c26320ee290a270999feef274de1b735908249068f6b17c44e352ece8a2a4f2a
+checksum=5853f1b3764872a26b21064f8c23dd4ec66e453648c1aefa510f22af780e3289
 
 libksieve-devel_package() {
 	depends="${sourcepkg}>=${version}_${revision} ${makedepends}"

From 8c22882438389fe5bdf57295ccba36d418ea2c31 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:11:07 +0000
Subject: [PATCH 30/34] mailcommon: update to 19.04.3

[ci skip]
---
 srcpkgs/mailcommon/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/mailcommon/template b/srcpkgs/mailcommon/template
index c3f01a2d101..7cba9de78c7 100644
--- a/srcpkgs/mailcommon/template
+++ b/srcpkgs/mailcommon/template
@@ -1,6 +1,6 @@
 # Template file for 'mailcommon'
 pkgname=mailcommon
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules kconfig libxslt qt5-qmake
@@ -12,7 +12,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://community.kde.org/KDE_PIM"
 distfiles="${KDE_SITE}/applications/${version}/src/mailcommon-${version}.tar.xz"
-checksum=d740166f33bee070fe7c735224335e508614999fb168194edb0500b4ba62026c
+checksum=b38a23d2d59fed22dfcabeb9430b962c021fd62fd7e48d12ad3610b4d3a162fa
 
 mailcommon-devel_package() {
 	depends="${sourcepkg}>=${version}_${revision} ${makedpends}"

From 796635a78e6edc73227178215a4930a8753c2bfd Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:11:09 +0000
Subject: [PATCH 31/34] mailimporter: update to 19.04.3

[ci skip]
---
 srcpkgs/mailimporter/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/mailimporter/template b/srcpkgs/mailimporter/template
index a3ae094522f..a573a15ac2a 100644
--- a/srcpkgs/mailimporter/template
+++ b/srcpkgs/mailimporter/template
@@ -1,6 +1,6 @@
 # Template file for 'mailimporter'
 pkgname=mailimporter
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules kcoreaddons qt5-qmake qt5-host-tools python"
@@ -10,7 +10,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://community.kde.org/KDE_PIM"
 distfiles="${KDE_SITE}/applications/${version}/src/mailimporter-${version}.tar.xz"
-checksum=7b54144713a15a03c1d7a53f85c466945972e1dac540d4644d0ab6386efc22d2
+checksum=17483bf5d57936179f13abcee347aadadcc17d2cf40c1e2a3b5f2b6d85db87ec
 
 mailimporter-devel_package() {
 	depends="${sourcepkg}>=${version}_${revision}"

From 71eedb833989ed18f62e99a42ab2d25ea81801b4 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:11:15 +0000
Subject: [PATCH 32/34] messagelib: update to 19.04.3

[ci skip]
---
 srcpkgs/messagelib/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/messagelib/template b/srcpkgs/messagelib/template
index 759f9eb6d2d..1e3e9a7c106 100644
--- a/srcpkgs/messagelib/template
+++ b/srcpkgs/messagelib/template
@@ -1,6 +1,6 @@
 # Template file for 'messagelib'
 pkgname=messagelib
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules qt5-qmake qt5-host-tools python
@@ -13,7 +13,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://community.kde.org/KDE_PIM"
 distfiles="${KDE_SITE}/applications/${version}/src/messagelib-${version}.tar.xz"
-checksum=505e5dad21941540ad3ae986ba76902546806dffd434605752088f0da89299cf
+checksum=c97f88152593a031415148daa31384c56964973d4291aa86a892b2776333e223
 
 if [ "$CROSS_BUILD" ]; then
 	LDFLAGS=" -Wl,-rpath-link,../../bin"

From 2ad032914321bc545e0b3c0ee95cf2865fce513d Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:11:19 +0000
Subject: [PATCH 33/34] pimcommon: update to 19.04.3

[ci skip]
---
 srcpkgs/pimcommon/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/pimcommon/template b/srcpkgs/pimcommon/template
index b924afd38dc..c2182e25ae4 100644
--- a/srcpkgs/pimcommon/template
+++ b/srcpkgs/pimcommon/template
@@ -1,6 +1,6 @@
 # Template file for 'pimcommon'
 pkgname=pimcommon
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules qt5-qmake qt5-host-tools python libxslt
@@ -13,7 +13,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://community.kde.org/KDE_PIM"
 distfiles="${KDE_SITE}/applications/${version}/src/pimcommon-${version}.tar.xz"
-checksum=94cc3da0bc740e3e58f6ad3cc608857afcb6929a153c22d75e5b561cd1b6f484
+checksum=b979ba19d0c5c7d4f218992bfe434fdc9b49bd8cfdee0d25e4c44bbddc793fee
 
 pimcommon-devel_package() {
 	depends="${sourcepkg}>=${version}_${revision} ${makedepends}"

From 600149864a0a85f6241b3ee90cbf218919646279 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:11:23 +0000
Subject: [PATCH 34/34] pim-data-exporter: update to 19.04.3

[ci skip]
---
 srcpkgs/pim-data-exporter/template | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

diff --git a/srcpkgs/pim-data-exporter/template b/srcpkgs/pim-data-exporter/template
index 1d26aaeef79..32765f92b67 100644
--- a/srcpkgs/pim-data-exporter/template
+++ b/srcpkgs/pim-data-exporter/template
@@ -1,14 +1,15 @@
 # Template file for 'pim-data-exporter'
 pkgname=pim-data-exporter
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules kdoctools qt5-host-tools qt5-qmake
  kcoreaddons kconfig"
-makedepends="mailcommon-devel calendarsupport-devel messagelib-devel"
+makedepends="akonadi-notes-devel mailcommon-devel calendarsupport-devel
+ messagelib-devel"
 short_desc="Import and export KDE PIM settings"
 maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-or-later"
 homepage="https://kontact.kde.org/"
 distfiles="${KDE_SITE}/applications/${version}/src/${pkgname}-${version}.tar.xz"
-checksum=8240fc3bb1cfe39feea666dd3ec2bbe27e4606f1700cde4f4b2a645acc5c92b3
+checksum=33bc76f798849b4421563d3d7989ae72182ad75573e176469e785d08a867b653
